Subject: FYI

From: "Jeri Gilliam" <[email-masked]>
Date: Tue, 11 Oct 2005 05:51:55 +0200

Dear Home Owner,
After executing the assessment we are pleased to submit to  you this espousal,

Your present mortgage certifies you for more than a 3.5 lesser percentage!

------------------------------------------------------------------
!! U.S MORTGAGE RATES HAVE NEVER BEEN LOWER !!
------------------------------------------------------------------

Hundreds of thousands of Americans have re-financed this month alone!

So why not you?

Go HERE to make that change.

If you prefer to be left out of this superfluous offer go here.